/* category.tpl */
body#category #subcategories li {
	height: 136px;
	width: 172px;
	margin: 0 16px 20px 0;
	border:#ddd 1px solid;
}
body#category #subcategories li:hover {
	-moz-transition: all 0.5s ease-in-out 0s;
	-webkit-transition:all 0.5s ease-in-out 0s;
    background-color: white;
    box-shadow: 0 0 3px rgba(123, 59, 64, 0.9);
}
div.cat_desc {
	margin: 0 1em;
}
body#category div#subcategories .inline_list a img {
	display: inline;
}
#category img#categoryImage {
	margin-top: 1em;
}